/* GLOBALNAVI */

.gnavi-box #search {margin-top:20px !important; }

#gnavi {
background: url(/im/images/gnavi_bg.jpg) repeat-x 0px 0px;
border: 0px solid red;
height: 22px;
}
#gnavi ul {
margin: 0px;
padding: 0px;
float:right;
font-size:10px;
border:0px solid #DDD;
list-style:none;
}
#gnavi li {
float:left;
margin:1px 5px 0px 0px;
padding:4px 0px 0px 5px;
border-left:1px solid #690;
height:17px;
}
#gnavi a {height: 13px;}
#gnavi a:link {color:#360; text-decoration:none;}
#gnavi a:visited { color:#360; text-decoration:none;}
#gnavi a:hover {color:#960; border-bottom:0px solid #FFF;}
#gnavi a:active { color:#C60;}
